<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1376df657029c230ac6f79605ee3a074">
  <dict>
    <!--2020-03-28 10:16:22.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:16:22.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:16:22.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2020-03-28 10:16:22.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
